---@meta

---@class UUDW_Lightning_Spawn_Manager_C : UActorComponent
---@field UDW AActor
---@field ['Lightning Timer'] FTimerHandle
---@field ['Check Timer'] FTimerHandle
local UUDW_Lightning_Spawn_Manager_C = {}

UUDW_Lightning_Spawn_Manager_C['Disable Spawning'] = function(self, ) end
UUDW_Lightning_Spawn_Manager_C['Timed Lightning Spawn'] = function(self, ) end
---@param UDW AActor
function UUDW_Lightning_Spawn_Manager_C:Initialize(UDW) end


